.new-wrap {
    background: url(../images/blog_bg.webp) no-repeat #fafafa;
    background-size: cover;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.woocommerce ul.products {
    width: 100%;
}

.woocommerce ul.products > li.product {
    border: none;
}

.woocommerce ul.products > li.product a > img {
    width: 100%;
    margin-bottom: 0;
}

.woocommerce ul.products > li.product:hover h2 {
    border-bottom: 1px solid #26BDEF;
}

.woocommerce ul.products > li.product h2 {
    padding: 28px 18px 16px 18px;
    border-bottom: 1px solid #eee;
    background-color: #FAFAFA;
    margin-top: -3px;
    text-align: center;
    transition: all 0.15s ease-in;
    line-height: 25px;
    opacity: 1;
    color: #000;
    text-transform: none;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}